#address{ margin:0 0 10px 20px; padding:0 0 5px 0; width:538px;}
#address h3{margin:0 0 10px 0; padding:0; font-size:15px;}
#address a{color:red; text-decoration:none;}

#chargeTit_input{margin:0 0 0 20px; width:600px;}
#chargeTit_input th{width:120px; text-align:right; background:#3b5699; color:#FFF;}
#chargeTit_input td{background:#a0d9f6;}
#chargeTit_input .input, #chargeTit_input textarea{ border:#a8a8a8 1px solid; width:400px;}
#chargeTit_input select{ border:#a8a8a8 1px solid;}
#chargeTit_input .check{ border:#a8a8a8 1px solid;}
#chargeTit_input .input50{ border:#a8a8a8 1px solid; width:50px;}
#chargeTit_input .input100{ border:#a8a8a8 1px solid; width:100px;}
#chargeTit_input .input150{ border:#a8a8a8 1px solid; width:150px;}
#chargeTit_input .input200{ border:#a8a8a8 1px solid; width:200px;}

.formSubmit{width:620px; text-align:right;}

h3{margin:0 0 0 20px;}